.layui-table-view .layui-form-checkbox {
    margin-top: 5px;
}
.layui-table-view .layui-form-radio{
    margin-top: 15px;
}

.fl{
    float: left;
}

.shopImg{
    width: auto;
    max-height: 100px;
    max-width: 180px;
    margin-right: 3px;
}
.btnShopImg{
    /*margin-right: 10px;*/
}
.shopImgDiv{
    float: left;
    height: 60px;
    width: auto;
    margin-right: 20px;
    text-align: center;
}

.MyFormLabel-x{
    width: 100px;
}
.MyFormLabel-div-x{
    margin-left: 130px;
}

.MyFormLabel-xx{
    width: 130px;
}
.MyFormLabel-div-xx{
    margin-left: 160px;
}

.MyFormLabel-auto{
    width: auto;
}

.layui-input.slimInput{
    display: inline-block;
    height: 32px;
    line-height: 32px;
}
